How to install libqxmpp-dev on Debian Unstable (Sid)